# Get job details

Get a public job posting's description, criteria, and available poster information.

- Platform: LinkedIn
- Request: `GET https://api.toolzerhub.com/v1/linkedin/jobs/detail`
- Auth: `x-api-key` header
- Cost: 1 credit per successful request. Failed requests are not billed.
- Page: https://docs.toolzerhub.com/reference/linkedin/linked-in-job-detail

| Parameter | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `job_id` | query | yes | string | Numeric job id or a /jobs/view/... URL. |

## Example request

```bash
curl "https://api.toolzerhub.com/v1/linkedin/jobs/detail?job_id=<job_id>" \
  -H "x-api-key: $TOOLZERHUB_API_KEY"
```

Success responses are wrapped as `{ "data": ... }`. Errors return `{ "error": { "code", "status", "message", "retryable", "details" } }`. See https://docs.toolzerhub.com/docs/responses-and-errors.
